﻿#home {
	margin: 0 auto;
	width: 100%;
    background-color:#fff;
    background-position:top;
    background-repeat:repeat-x;
    font-family:'Arial';
    font-size:12px;
}

a {
  color:#00b3e2;
  text-decoration:none;
}
        
a:hover {
    text-decoration: underline;
    color: #00d8ee;
}
            
a.edit {
    background-color:#e6e6e6; 
    padding-left:10px; 
    padding-right:10px; 
    padding-top:3px; 
    padding-bottom:3px;
    text-decoration:none;
}
        
a.edit:hover {
    background-color:#00b3e2; 
    padding-left:10px; 
    padding-right:10px; 
    padding-top:3px; 
    padding-bottom:3px;
    color:#e6e6e6;
    text-decoration:none;
}
            
a.bottom-callout {
    color:#038189;
}
        
a.bottom-callout:hover {
    color:#00b3e2;
}
.largecontainer 
{
	margin: 0 auto;
	width: 1052px;
}
.container {
	margin: 0 auto;
	width: 982px;
}

/* Header Elements */
#header {
	color: #fff;
	font-size: 13px;
	padding: 0;
	background-color: #562318;
}
	
#logo {float: left;}
	
/***cbs -- added ***/
#callout-narrow{
    border:10px solid #f3f3f3; 
    background-color:#cdc9c5; 
}
    
#callout{
    width:946px; 
    border:10px solid #f3f3f3; 
    background-color:#cdc9c5; 
}

#callout-label{
    background-image:url('images/box_label.png'); 
    background-repeat:no-repeat; 
    width:520px; 
    height:38px; 
    margin-left:-10px; 
    margin-top:15px; 
    font-size:18px; 
    color:#fff; 
    padding-left:15px; 
    padding-top:2px; 
}

#callout-main
{
    padding:0px 10px 10px 10px;
    margin:0 30px;
    border-spacing:0px;
    border-collapse:collapse;
    width: 886px;
}

#side-a, #side-b {
	width: 251px;
    font-size:13px;
}

.side-a-left
{
    border-right: 10px solid #CDC9C5;
}

.side-b-right
{
    border-left: 10px solid #CDC9C5;
}

#callout-content { 
	width: 362px;
	border-left: 10px solid #CDC9C5;
    border-right: 10px solid #CDC9C5;
    font-size:13px;
}

.sm-callout
{
    background-color: #F7F7F8;
    font-size: 14px;
    padding: 10px 0px 0px 5px;
    vertical-align: top;
}

.sm-callout-left
{
    border-right: 10px solid #CDC9C5;
}

.sm-callout-right
{
    border-left: 10px solid #CDC9C5;
}

.lg-callout 
{
    background-color: #F7F7F8;
    border-left: 10px solid #CDC9C5;
    border-right: 10px solid #CDC9C5;
    font-size: 14px;
    padding: 10px 0px 0px 5px;
    vertical-align: top;
}

.bottom
{
    border-bottom: 1px solid #A6A3A0;
    -webkit-box-shadow: 0 8px 6px -6px #AAA;
	-moz-box-shadow: 0 8px 6px -6px #AAA;
	box-shadow: 0 8px 6px -6px #AAA;
}

.editbutton-sm
{
    background-color: #F7F7F8;
    font-size:14px;
    padding:0 10px 15px 0;
    text-align:right;
}

.editbutton-sm-left 
{
    border-right: 10px solid #CDC9C5;
}

.editbutton-sm-right
{
    border-left: 10px solid #CDC9C5;
}

.editbutton-lg
{
    background-color: #F7F7F8;
    border-left: 10px solid #CDC9C5;
    border-right: 10px solid #CDC9C5;
    font-size:14px;
    padding:0 10px 15px 0;
    text-align:right;
}

#lg-callout-bottom
{
    background-image:url('images/feature_box_bottom.png');
    width:312px; 
    position:absolute;
    font-size:14px;
    padding:10px;
    background-repeat:no-repeat;
}

#bottom-callout{
    padding: 10px; 
    font-size:13px;
}

		
/* Main Nav */
#main-nav {
	clear: both;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	text-transform: uppercase;
    background: url(images/nav_off.gif) repeat-x;
    height:45px;
    width:100%;
}
#main-nav ul {padding-left:0;}
#main-nav li {display: inline;}
#main-nav a {
	display: inline-block;
	color: #fff;
	padding: 14px 0;
	text-align: center;
    text-decoration:none;
}
#main-nav a:hover, #main-nav a.hover {
	background: url(images/nav_on.gif) top left no-repeat;
	text-decoration: none;
}
#main-nav a.on {
	background: url(images/nav_on.gif) top left no-repeat;
}
#main-nav li a {width: 135px;}
#main-nav #rca_lists {width: 135px;}
#main-nav #reports {width: 135px;}
#main-nav #help {width: 135px;}
#main-nav #search {width: 135px;}
       
/* Content Tools */
#content 
{
    padding-top: 10px;
}
#content #content-tools {
	float: right;
	margin: 0 -25px 0 0;
}
#content .no-indent #content-tools {
	margin: 0 -5px 0 0;                 
}
#content #left #content-tools ul {list-style: none;}
#content #content-tools li {
	float: left;
	font-size: 13px;
}
 
        
/* Content */
#content #left, #content #right, #contentSingle #single {float: left;}
#content #left {
	line-height: 1.4;
	margin: 0 15px 0 0;
	width: 624px;
}
#content #left-content {
	padding: 20px 40px 20px 30px;
}
#content #left-content.no-indent {
	padding: 20px;
}
        
h1 {
	font-family: Arial;
	font-size: 20px;
	font-weight: bold;
    color:#333333;
	margin: 0 0 20px -20px;
}
.no-indent h1 {margin: 0 0 20px 0;}
h2, h3 {
	font-size: 18px;
	font-weight: bold;
    color:#dc5034;
	margin: 0 0 10px 0;
}
h3 {margin: 0;}


/* */
#contentSingle h1 {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 22px;
	font-weight: bold;
	margin: 0 0 20px -20px;
}
.no-indent h1 {margin: 0 0 20px 0;}
#contentSingle h2, h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
#contentSingle h3 {margin: 0;}
/* */


/* Read More Links */
.read-more {text-align: right;}
.read-more a {
	background: url(images/arrow-orange.png) transparent left 4px no-repeat;
	display: inline-block;
	font-weight: bold;
	line-height: 1.5;
	padding: 0 0 0 12px;
}
    
/* */
.read-more2 {text-align: left;}
.read-more2 a {
	background: url(images/arrow-orange.png) transparent left 4px no-repeat;
	display: inline-block;
	font-weight: bold;
	line-height: 1.5;
	padding: 0 0 0 12px;
}
	
 /*heidi*/
    
/* Image Floats and Border */
.img-left, .img-right {border: 1px solid #727272;}
.img-left {
	float: left;
	margin: 0 10px 10px 0;
}
.img-right {
	float: right;
	margin: 0 0 10px 10px;
}
.img-noborder 
{
    border: none;
}

/* Footer */

#footer-wrapper {
	color: #666666;
	clear: both;
	position: relative;
    width:100%;
}
#footer {
	border-top:10px solid #f0f0f0;
	margin: 0 auto;
	text-align: center;
	padding: 40px 0;
    width:100%;
}
input.submit {
    background-image:url('images/button_bg.png');
    background-color: transparent;
    border: 0;
	color: #00b3e2;
	cursor: pointer;
	margin-left: 5px;
	margin-right: 5px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
    width:94px;
    height:41px;
}
            
input.submit:hover {
    background-image:url('images/button_bg_hover.png');
    background-color: transparent;
    border: 0;
	color: #333333;
	cursor: pointer;
	margin-left: 5px;
	margin-right: 5px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
    width:94px;
    height:41px;
}
            
input.submit2 {
    background-image:url('images/button_bg_longer.png');
    background-color: transparent;
    border: 0;
	color: #00b3e2;
	cursor: pointer;
	margin-left: 5px;
	margin-right: 5px;
	padding: 3px 10px;
	text-align: center;
	text-transform: uppercase;
    height:41px;
}
            
textarea{
    width:816px; /****cbs**** 870px is too big*/
    padding:5px;
}

.datatable
{
    background-color: #FFF; 
    border: 1px solid #766A62;
    border-collapse: collapse;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.datatable tr.alternaterow, .datatable .even
{
    background-color: #F3F3F3;
}

.datatable tr.headerrow
{
    color: #FFF;
    background-color: #00CDDF;
}

.datatable tr.headerrow th
{
    border: 1px solid #AAA;
    border-right: 1px solid #EEE;
    padding: 5px;
}

.datatable tr.headerrow th a
{
    color: #FFF;
}

.datatable td
{
    border: 1px solid #AAA;
    padding: 5px;
}

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input[type="checkbox"],
input[type="radio"] {
  accent-color: #555555!important;
}

input[type=button], input[type=submit]
{
    overflow: visible;
    background-color: #F3F3F3;
    border: 2px solid #D7D7D7;
    border-radius: 4px;
    color: #00B3E2;
    cursor: pointer;
    font-size: 1.1em;
}

input[type=button].hover, input[type=submit].hover
{
    background-color: #A1D2DE;
    color: #000;
}

input[type=button].large, input[type=submit].large
{
    overflow: visible;
    background-color: #F3F3F3;
    border: 2px solid #D7D7D7;
    border-radius: 4px;
    color: #00B3E2;
    cursor: pointer;
    font-size: 1.1em;
    padding: 3px 10px;
    text-transform: uppercase;    
	text-align: center;
}

input[type=button].large.hover, input[type=submit].large.hover
{
    background-color: #A1D2DE;
    color: #000;
}

input[type=button].disabled, input[type=submit].disabled
{
    color: #DFDFDF;
}

input[type=button].disabled:hover, input[type=submit].disabled:hover
{
    background-color: #F3F3F3;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: inline;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

hr.hrContrib
{
    color: #007A87;
    width: 850px;
    margin: 10px 0px 5px 0;
}
.required-text
{
    color: #dc5034;
}
h4
{
    margin-bottom: 2px;
}

div.element
{
    background-color:#f3f3f3; 
    padding:5px;
    margin-bottom:10px;
}

.required
{
    color: #900;
}

.validator-message
{
    color: #900;
    display: none;
}

span.validator-message
{
    margin: 5px;
}

.save-error
{
    color: #900;
    display: none;
}

span.save-error
{
    margin: 5px;
}

input[type=text], input[type=password], select, textarea
{
    border: 1px solid #CCC;
}

input[type=text].invalid, input[type=password].invalid, select.invalid, textarea.invalid
{
    background-color: #FEE;
    border: 1px solid #900;
}

.nowrap
{
    white-space: nowrap;
}

#timeline-container textarea
{
    height: 200px;
}

.grid
{
    margin: 10px 0;
}

.button-container
{
    margin: 10px 0;
}

.button
{
    overflow: visible;
    background-color: #F3F3F3;
    border: 2px solid #D7D7D7;
    border-radius: 4px;
    color: #00B3E2 !important;
    cursor: pointer !important;
    font-size: 1.0em !important;
    padding:1px 5px 2px 5px;
}

.button:hover
{
    text-decoration: none;
    background-color: #A5D3DE;
    color:#000000 !important;
}


hr
{
    color: #AAA;
    background-color: #AAA;
    border: 0;
    height: 1px;
}

div.message
{
    padding: 10px;
    margin: 10px 0;
}

div.message.error 
{
    border: 1px solid #900;
    background-color: #FEE;
}

div.message.success
{
    border: 1px solid #090;
    background-color: #EFE;
}

textarea
{
    resize: vertical;
}

.validation-icon
{
    border:none;
}

.element ul
{
    margin: 0;
    padding-left: 20px;
}

#feedback-container
{
    bottom: 10px;
    display: inline;
    position: fixed;
    right: 10px;
    z-index: 100;
}

#feedback-dialog textarea
{
    height: 100px;
    padding: 0;
    width: 550px;
}

#users-grid td.phone
{
    width: 85px;
}

#download-agreement-message
{
    border: 1px solid #900;
    background-color: #FEE;
    display: none;
    margin: 10px 0;
    padding: 10px;
    text-align: center;
}
#download-agreement-message1
{
    border: 1px solid #900;
    background-color: #FEE;
    display: none;
    margin: 10px 0;
    padding: 10px;
    text-align: center;
}
#download-agreement-message2
{
    border: 1px solid #900;
    background-color: #FEE;
    display: none;
    margin: 10px 0;
    padding: 10px;
    text-align: center;
}
#expander
{
    visibility: hidden;
}

/*#contributing-factors-to-address
{
    border: 1px solid #00CDDF;
    padding: 5px;
}*/

dt
{
    font-weight: bold;
    margin-top: 15px;
}

dd
{
    margin-left: 20px;
}

#action-contributing-factors-loading
{
    display: none;
    padding: 5px;
    text-align: center;
}

.right
{
    float: right;
}

#involved-people .role, #involved-providers .role
{
    width: 484px;
}

.note
{
    color: #444;
    margin-top: 5px;
}

#background-narrative
{
    height: 400px;
}

#outcome-description
{
    height: 150px;
}

#reporting-agency-other-description
{
    width: 400px;
}

#contributing-factors-container .factor-narrative
{
    height: 150px; 
}

#action-editor textarea
{
    height: 60px;
}

#action-editor h4
{
    
}

#conclusions-container textarea
{
    height: 400px;
}

#change-rca-dialog
{
    font-family:'Arial';
    font-size:12px;
    max-height:650px;
    height: auto !important;
}
#change-rca-dialog a
{
    color: #00b3e2;
}
.toggleCFComplete   /* twp 03162015 */
{
    color: green;
    width: 140px;
    margin: -10px 0px 0px 4px;
    text-align: left;
    font-family:Verdana,Arial,sans-serif;
    font-size:12px;    
}
.toggleCFInComplete   /* twp 03162015 */
{
    color: red;
    width: 140px;
    margin: -10px 0px 0px 4px;
    text-align: left;
    font-family:Verdana,Arial,sans-serif;
    font-size:12px;    
}
.hidden-item
{
    display:none;
} 
.autopopulate-icon
{
    background: url('images/CircleDownArrow.png') top left no-repeat;
    height: 0px;
    width: 0px;
    float:right;
    margin: 0px 0px 0px 3px;   
    padding:10px;
    vertical-align: middle;
}
.autopopulate-icon-nomargin
{
    background: url('images/CircleDownArrow.png') top left no-repeat;
    height: 0px;
    width: 0px;
    padding:10px;
    margin: -1px 0px 0px 0px;   
    vertical-align: middle;
}

.is_rca_reviewed
{
    float: left;
    font-family: Verdana,Arial,sans-serif;
    font-size: 11px;  
    color: #00b3e2; /*#dc5034;*/
    font-weight: bold;
    padding:3px 10px 3px 10px;
    background-color: #F3F3F3;
    border-radius: 4px;
    margin-bottom:3px;
}

.chk_rca_reviewed
{
    padding-right: 5px;
    float: left;
}

.is_rca_reviewed .required, .starrequired
{
    font-size:18px;  
    font-weight: bold;
    color:#900;
    font-family:Verdana;
    vertical-align: middle;
}

.toggleSquareColorGreen   /* twp 01142016 */
{
    background: url('images/greensquare.png') top left no-repeat;
    height: 0px;
    width: 0px;
    padding:7px;
    margin-right:10px;
}


.toggleSquareColorRed    /* twp 01142016 */
{
    background: url('images/redsquare.png') top left no-repeat;
    height: 0px;
    width: 0px;
    padding:7px;
    margin-right:10px;    
}
.toggleReqFieldOn   /* twp 01202016 needs work */
{
    height: 0px;
    width: 0px;
    padding:7px;
    margin-right:10px;
}


.toggleReqFieldOff    /* twp 01202016 needs work */
{
    height: 0px;
    width: 0px;
    padding:7px;
    margin-right:10px;    
}

.highlightBackground
{
    padding:5px 5px 0px 5px;
    background-color: #E38F7F;/*#CDC945;*/
}

.displayNone
{
    display : none;
}